.pankuzu2{
	background:url(./img/top-bg.png) repeat-x;
	height:22px;
}
.recruit{
}
.recruit_main_img{
	background:url(/wp/img/recruit_main_img.png) no-repeat center center / cover;
	height:500px;
	width:100%;
	text-indent:-9999px;
}
.topics{
	background:#E6E6E6;
	padding:20px 0;
	margin-bottom:50px;
}
.topics h2{
	color:#535AB2;
	font-size:40px;
	font-weight:bold;
	float:left;
	margin-right:40px;
}
.topics li{
	line-height:2em;
}
.recruit_top_box{
	width:465px;
	height:80px;
	padding-top:280px;
	float:left;
	margin-bottom:30px;
}
.recruit_top_box h2{
	width:451px;
	height:64px;
	text-align:center;
	font-size:24px;
	color:#fff;
	line-height:1em;
	padding-top:10px;
	margin-left:8px;
}
.recruit_top_box h2 span{
	font-size:16px;
}
.recruit_top_box:hover{
	-ms-filter: "alpha( opacity=60 )";
	filter: alpha( opacity=60 );
	opacity: 0.6;
}
h2.recruit_sub_title_blue{
	background:url(/wp/img/recruit_sub_title_blue.png) no-repeat;
}
h2.recruit_sub_title_green{
	background:url(/wp/img/recruit_sub_title_green.png) no-repeat;
}

.job_bg{background:url(/wp/img/job_bg.png) no-repeat;}
.new_recruit_bg{background:url(/wp/img/new_recruit_bg.png) no-repeat;}
.staff_bg{background:url(/wp/img/staff_bg.png) no-repeat;}
.recruit_bg{background:url(/wp/img/recruit_bg.png) no-repeat;}

.recruit_banner1{
	margin-left:160px;
	float:left;
	margin-right:30px;
}

.new_main_img{
	background:url(/wp/img/new_list_main_img.png) no-repeat center center / cover;
	height:440px;
	width:100%;
	text-indent:-9999px;
	margin-bottom: 50px;
}
.recruit_list{
	float:left;
	margin-bottom:30px;
}
.recruit_list_title{
	background:#535AB2;
	padding:15px 20px;
	width:190px;
}
.recruit_list_title h2{
	font-size:24px;
	color:#fff;
	background:#535AB2;
}
.recruit_list_title h2 span{
	font-size:12px;
	padding-left:20px;
}
.recruit_list_title p{
	font-size:18px;
	color:#fff;
}
.intro_main_img{
	background:url(/wp/img/intro_main_img.png) no-repeat center center / cover;
	height:440px;
	width:100%;
	text-indent:-9999px;
	margin-bottom: 50px;
}

/* 第一階 Mの部屋 */
.m_room_child{
  background-color: #92D4F5;
  width: 100%;
  position: relative;
}
.m_room_child > img{
  position: absolute;
}
.m_room_child > img:nth-child(1){
  top: 150px;
  right: 200px;
}
.m_room_child > img:nth-child(2){
  top: 550px;
  left: 100px;
  width: 300px;
}
.m_room_child > img:nth-child(3){
  bottom: 1000px;
  right: 150px;
  width: 300px;
}
.m_room_child > img:nth-child(4){
  bottom: 680px;
  left: 100px;
  width: 300px;
}
.m_room_child > img:nth-child(5){
  bottom: 450px;
  right: 150px;
  width: 300px;
}
.m_room_child_contents{
  width: 960px;
  padding: 20px 0;
  margin: 0 auto;
  background-image: url('./img/m_room_child_back.png');
  background-size: contain;
  background-repeat: repeat-y;
}
.m_room_child_title{
  padding: 0 5%;
}
.comment_space_left{
  padding: 0 5%;
  overflow: hidden;
}
.comment_space_left img{
  display: block;
  float: left;
  width: 400px;
}
.comment_space_left img:nth-child(1){
  padding-top: 20px;
  width: 130px;
}
.comment_space_right{
  padding: 0 5%;
  overflow: hidden;
}
.comment_space_right img{
  display: block;
  float: right;
  width: 400px;
}
.comment_space_right img:nth-child(1){
  padding-top: 20px;
  width: 130px;
}

/* Mの部屋 */
.m_room{
  background-color: #F3F299;
}
.m_room_title{
  position: relative;
  height: 600px;
  border-bottom: solid 4px #ED9248;
  margin-bottom: 80px;
}
.m_room_title span{
  color: #E60012;
}
.m_room_title > img{
  position: absolute;
}
.m_room_title > h2{
  position: absolute;
  top: 180px;
  left: 100px;
  font-size: 600%;
  font-weight: bold;
}
.m_room_title > p{
  position: absolute;
  top: 370px;
  left: 170px;
  font-size: 150%;
  width: 460px;
}
.m_room_title > img:nth-child(1){
  top: 0px;
  left: 0px;
  width: 700px;
}
.m_room_title > img:nth-child(2){
  top: 50px;
  right: 0px;
  width: 400px;
}
.m_room_title > img:nth-child(3){
  top: 300px;
  left: 70px;
}
.m_room_link{
  text-align: center;
}
.m_room_link div{
  overflow: hidden;
}


.w100top img{
  width:25%;
}
.w60auto{
  width:80%;
  margin:0 auto;
}
.w60auto img{
  width:33%
}

.w80auto{
  width:90%;
  margin:0 auto;
}
.w80auto img{
  width:33%
}


/* 仕事紹介 */
.recrute_job_main{
  width: 100%;
  background: url("/wp/wp-content/themes/twentyeleven/img/recruit_job_main.png") no-repeat scroll center center / cover ;
  height: 525px;
  text-indent: -9999px;
}



.recrute_job_content1{
  margin: 30px 0;
  background-color: #3E579E;
  border-radius: 10px;
  padding: 20px 50px;
}
.recrute_job_content1 p{
  color: #fff;
  font-size: 120%;
}
.recrute_job_content2{
  margin-bottom: 30px;
}
.recrute_job_content2 p{
  font-size: 115%;
}
.recrute_job_gijutsu{
  position: relative;
  background-image: url('./img/recruit_job_back_gijutsu.png');
  background-size: contain;
  background-repeat: no-repeat;
  height: 560px;
  margin-bottom: 30px;
}
.recrute_job_gijutsu > p:nth-child(1){
  position: absolute;
  top: 170px;
  left: 305px;
  width: 450px;
}
.recrute_job_gijutsu > p:nth-child(2){
  position: absolute;
  bottom: 125px;
  left: 305px;
  width: 450px;
}
.recrute_job_unyu{
  position: relative;
  background-image: url('./img/recruit_job_back_unyu.png');
  background-size: contain;
  background-repeat: no-repeat;
  height: 930px;
  margin-bottom: 30px;
}
.recrute_job_unyu > p:nth-child(1){
  position: absolute;
  top: 110px;
  left: 305px;
  width: 450px;
}
.recrute_job_unyu > p:nth-child(2){
  position: absolute;
  top: 280px;
  left: 305px;
  width: 450px;
}
.recrute_job_unyu > p:nth-child(3){
  position: absolute;
  top: 460px;
  left: 305px;
  width: 450px;
}
.recrute_job_unyu > p:nth-child(4){
  position: absolute;
  bottom: 240px;
  left: 305px;
  width: 450px;
}
.recrute_job_unyu > p:nth-child(5){
  position: absolute;
  bottom: 90px;
  left: 305px;
  width: 450px;
}
.recrute_job_somu{
  position: relative;
  background-image: url('./img/recruit_job_back_somu.png');
  background-size: contain;
  background-repeat: no-repeat;
  height: 490px;
  margin-bottom: 30px;
}
.recrute_job_somu > p:nth-child(1){
  position: absolute;
  top: 85px;
  left: 315px;
  width: 450px;
}
.recrute_job_somu > p:nth-child(2){
  position: absolute;
  top: 230px;
  left: 315px;
  width: 450px;
}
.recrute_job_somu > p:nth-child(3){
  position: absolute;
  bottom: 40px;
  left: 315px;
  width: 450px;
}

/* 新入社員紹介 */
.recruit_new{
  background-color: #fff;
}
.recruit_new > img{
  width: 100%;
  padding-bottom: 50px;
}
.recruit_new_content1{
  width: 30%;
  margin: 0 auto 50px auto;
  background-color: #F39800;
  padding: 50px 10px;
}
.recruit_new_content1 > div{
  margin-bottom: 30px;
}
.recruit_new_content1 > p{
  color: #fff;
  font-size: 135%;
  padding: 0 30px;
  text-align: center;
}
.recruit_new_content1 div > p{
  color: #fff;
  font-size: 120%;
  font-weight: 900;
  text-align: center;
}
.recruit_new_content1 h2{
  color: #fff;
  font-size: 250%;
  font-weight: 900;
  text-align: center;
}
.recruit_new_content2{
  position: relative;
  background-image: url('./img/recruit_new_back.png');
  background-size: contain;
  background-repeat: no-repeat;
  height: 750px;
  margin-bottom:50px;
}
.recruit_new_content2 img{
  width: 100%;
}
.recruit_new_content2 a:nth-child(1){
  display: block;
  position: absolute;
  top: 210px;
  left: 30px;
  width: 230px;
}
.recruit_new_content2 a:nth-child(3){
  display: block;
  position: absolute;
  top: 150px;
  right: 400px;
  width: 240px;
}
.recruit_new_content2 a:nth-child(5){
  display: block;
  position: absolute;
  bottom: 10px;
  left: 270px;
  width: 230px;
}
.recruit_new_content2 a:nth-child(7){
  display: block;
  position: absolute;
  bottom: 40px;
  right: 170px;
  width: 230px;
}



/* 社員紹介 下層ページ*/
.stafftop{
	background-color:#F8F8F8;
}

.car_box{
	width:33%;
	float:left;
}

.car_box2{
	width:100%;
}
.staffmessage{
	padding-left:30px;
	padding-top:20px;
	padding-bottom:20px;
	width:50%;
	float:left;
}

.staff_hitokoto{
	color:#2ab3d3;
	font-size: 200%;
  padding-top: 15%;
}

.staffname{
	color:#000000;
	font-size: 250%;
  padding-left: 1em;
}

.staffname_eng{
	color:#666666;
	font-size: 80%;
  font-weight: 400;
}

.yearbelongs{
	color:#000000;
	font-size: 125%;
  padding-left: 1em;
  margin-top: 20px;
  margin-bottom: 5px;
}
.staff_title{
  margin-top: 30px;
  background:url(/wp/img/border_bottom.png) no-repeat left bottom;
  margin-bottom: 20px;
  font-size:200%;
  padding-bottom:10px;
  background-size: 100%;
}
.car_box_center{
	width:33%;
	float:left;
	margin:0px 4px;
}

.staffpage_ofh{
    display: flex;
    align-items: start;
}
.staffpage_fontsize{
	font-size: 120%;
	line-height: 1.7em;
}

.car_year{
	color:#000200;
	background-color:#B5C2E3;
	padding:10px;
}
.new_car_year{
	color:#000200;
	background-color:#bce6f2;
	padding:10px;
}

.new_car_contents{
	color:#000200;
	background-color:#f2fafc;
	padding:10px;
}

.car_contents{
	color:#000200;
	background-color:#E6E6E6;
	padding:10px;
}

.staff_holiday{
	margin-bottom:30px;
}
.staff_holiday_img{
	width:30%;
	float:right;
	margin-left:20px;
	max-height: 218px;
}

.staff_intr_img_top{
	width:40%;
}

.staff_intr_imgR{
	width:30%;
	float:right;
	margin-left:20px;
}

.staff_intr_imgL{
	width:30%;
	float:left;
	margin-right:20px;
}


.staff_holiday{
	margin-top:30px;
	padding:20px 20px;
	background-color:#DEDDEE;
	overflow:hidden;
}
.new_staff_holiday{
	background-color:#f2fafc;
}
.staff_title{
	color:#5256C4;
    	padding-left:0px!important;
	width:100%!important;
}

h2.staff_title_off{
	background:none;
	font-size:24px;
	margin-top:10px;
	margin-bottom:0;
}

.staff_title_eng{
	color:#4C4C4C;
	font-size:80%;
}

/* 新入社員紹介 下層ページ */
.recruit_new_child{
  background-color: #fff;
  padding: 30px 0;
}
.recruit_new_child_main{
  border: solid 5px #E6A430;
  border-radius: 10px;
  padding: 20px;
}
.recruit_new_child_content1{
  overflow: hidden;
}
.recruit_new_child_content1 img{
  width: 100%;
}
.recruit_new_child_content1 > div:nth-child(1){
  width: 70%;
  float: left;
}
.recruit_new_child_box{
  border: solid 3px #000;
  border-radius: 10px;
  margin: 30px 0;
}
.recruit_new_child_content1 > div > div > p:nth-child(1){
  text-align: center;
  font-size: 200%;
  font-weight: bold;
  border-bottom: solid 3px #000;
}
.recruit_new_child_content1 > div > div > p:nth-child(2){
  text-align: center;
  font-size: 400%;
  border-bottom: solid 3px #000;
  background: none;
}
.recruit_new_child_box > div {
  overflow: hidden;
}
.recruit_new_child_box > div > div:nth-child(1){
  width: 80%;
  float: left;
  border-right: solid 3px #000;
}
.recruit_new_child_box > div > div > p:nth-child(1){
  font-size: 150%;
  font-weight: bold;
  border-bottom: solid 3px #000;
  padding-left: 1em;
}
.recruit_new_child_box > div > div > p:nth-child(2){
  font-size: 150%;
  text-align: center;
}
.recruit_new_child_box > div > div:nth-child(2){
  display: block;
  width: 19%;
  float: left;
  text-align: center;
}
.recruit_new_child_box > div > div:nth-child(2) img{
  width: 65%;
}
.recruit_new_child_content1 > div:nth-child(2){
  width: 30%;
  float: left;
}
.recruit_new_child_profile_img{
  width: 60%;
  margin: 30px auto;
}
.recruit_new_child_profile{
  padding: 0 20px;
}
.recruit_new_child_profile ul li{
  font-size: 110%;
}
.recruit_new_child_box2{
  border: solid 3px #000;
  border-radius: 10px;
  margin-bottom: 30px;
}
.recruit_new_child_box2 > div:nth-child(1){
  border-bottom: solid 3px #000;
  padding: 10px 0 10px 1em;
}
.recruit_new_child_box2 > div:nth-child(1) img{
  width: 25%;
}
.recruit_new_child_box2 > div:nth-child(2){
  padding: 20px;
}
.recruit_new_child_box2 > div:nth-child(2) ul li{
  font-size: 150%;
}
.recruit_new_child_box2 > div:nth-child(2) p{
  font-size: 140%;
  text-indent: 1em;
}
.recruit_new_child_box2 > div:nth-child(2) span{
  font-weight: bold;
}
.rnct5{
  width: 15% !important;
}

/* 募集要項 */
.rec_info{
}
.rec_info_title{
  padding: 20px 0 0px 0;
  font-size: 200%;
}
.rec_info_title p{
  font-weight: bold;
  color: #555555;
  border-bottom: solid 1px #555555;
}
.rec_info_title span{
  font-weight: 400;
  font-size: 80%;
  color: #535AB2;
  padding-left: 1em;
}
.rec_info_content table{
  table-layout: auto;
  border-spacing: 0;
  border-left:3px solid #535ab2;
  border-top:3px solid #535ab2;
  margin-top:30px;
}
.rec_info_content th{
  vertical-align: top;
  font-size: 130%;
  text-align:justify;
  width: 5em;
  color:#535ab2;
  border-right:3px solid #535ab2;
  border-bottom:3px solid #535ab2;
  padding:20px;
}
.rec_info_content td{
  vertical-align: top;
  padding-left: 2em;
  font-size: 110%;
  border-right:3px solid #535ab2;
  border-bottom:3px solid #535ab2;
  padding:20px;
}
.rec_info_content td ul{
  margin-bottom: 10px;
}
.rec_info_apoint{
  padding: 30px 0;
  text-align: right;
}

/* よくある質問 */
.rec_question{

}
.rec_question_title{
  padding: 20px 0 40px 0;
  font-size: 200%;
}
.rec_question_title p{
  font-weight: bold;
  color: #555555;
  border-bottom: solid 1px #555555;
}
.rec_question_title span{
  font-weight: 400;
  font-size: 80%;
  color: #535AB2;
  padding-left: 1em;
}
.rec_question_box{
  padding-bottom: 40px;
}
.rec_question_box > div:nth-child(1){
  margin-bottom: 10px;
}
.rec_question_box > div:nth-child(1) img{
  width: 0.8em;
  padding-right: 0.5em;
}
.rec_question_box > div:nth-child(1) span{
  font-size: 170%;
  color: #535AB2;
}
.rec_question_box > div:nth-child(2) p{
  font-size: 130%;
}
.sumaho_on{
  display:none;
}
.shimura_bg_img{
  background:url(/wp/img/shimura_off.png) no-repeat right top / contain;
  padding:20px 130px 20px 20px;
}
.qanda_subtitle{
  color:#535ab2;
  border-bottom:3px solid #535ab2;
  border-left:7px solid #535ab2;
  margin-top:30px;
  margin-bottom:20px;
  padding-left:10px;
}
div.recruit_new_child_content1 > div > div > p:nth-child(2).clover_bg_img{background:url(/wp/wp-content/themes/twentyeleven/img/clover_bg_img.png) no-repeat right center;}
.mono1_bg{background:url(/wp/wp-content/themes/twentyeleven/img/mono1_bg_img.png) no-repeat right top;}
.w80{width:80%;}
.w75{width:75%;}
.w55{width:55%;}
.w40{width:40%;}
.w20{width:20%;}
img.rnct6{width:25%!important;}



/*--------------------------------------
           2018 リニューアル
--------------------------------------*/

/* 社員紹介 */

.flexbox{
	display: flex;
	flex-wrap: wrap;
	padding: 0 5% 40px;
}

.staff_list{
	margin: 0 32px 30px;
	width: 230px;
}

.staff_list:hover .staff_list img{
	opacity: .7;
}

.staff_list:hover .recruit_profile_content{
	opacity: .7;
}

.staff_list_img{
	height: 195px;
	width: 230px;
	overflow: hidden;
}

.staff_list img{
	width: 230px;
	height: auto;
	filter: contrast(95%);
	transition: .3s ease-in-out;
}

.archive_color1 {
    background-color: #f4f4f4;
    color: #333;
    padding: 0.3em 1em;
    margin-bottom: 1.5em;
    border-bottom: 5px solid #dfdfdf;

}


.recruit_profile_content{
	padding: 0.6em 1.2em;
    background-color: #0A50A1;
    color: #fff;
	transition: .3s ease-in-out;
}

.recruit_profile_content h2{
	line-height: 1.7em;
	font-size: 1em;
	margin-bottom: 1em;
}

.recruit_profile_content a{
	color: #fff;
}

.recruit_profile_content p{
	font-size: 0.8em;
}

.recruit_profile_content span{
	font-size: 0.6em;
}

.staff_main_img{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.staff_list_hidden{
	margin: 0 10px 30px;
	width: 230px;
	height: 200px;
}
.new_staff_family{
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
.new_staff_hitokoto{
	margin-top: 50px;
    padding: 70px 0 70px;
    background-color: #efefef;
    overflow: hidden;
	margin-bottom: 0;
}

.new_staff_toptitle{
	color: #F6CA06;
    padding-left: 0px!important;
	padding-top: 20%;
    width: 100%!important;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    margin-bottom: 0;
	font-size: 200%;
}

.new_recruit_staff{
	font-family: 'M PLUS Rounded 1c', sans-serif;
}

.new_staff_title {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 200%;
    color: #004da3;
    position: relative;
    padding: .3em .3em;
    background: linear-gradient(45deg, white,#bce6f2);
    border: 2px solid #bce6f2;
    border-radius: 6px;
}
.new_staff_title::before,
.new_staff_title::after {
  position: absolute;
  top: 100%;
  left: 30px;
  content: '';
  height: 0;
  width: 0;
  border: 9px solid transparent;
}
.new_staff_title::before {
    border-top: 16px solid #bce6f2;
}
.new_staff_title::after {
  margin-top: -3px;
  border-top: 15px solid #fff;
}

.new_staff_title_off{
	margin-top: 0;
	border:none;
	position:static;
	background:none;
}
.new_staff_title_off::before,
.new_staff_title_off::after{
	display:none;
}
.new_staff_imgL{
	width: 30%;
    float: left;
    margin-right: 40px;
    margin-bottom: 20px;
}

.new_staff_imgR{
	width: 30%;
    float: right;
    margin-left: 40px;
    margin-bottom: 20px;
}

/* 募集要項 */

.rec-info-banner{
	padding: 44px 0;
	margin-bottom: 20%;
}

.rec-info-banner img{
	display: block;
	margin: 20px auto 0;
    width: 90%;
}
